Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VTadvantage and NDIS

Hello,

We have several problems with VT advantage. One of them is that some people install the program on their pc and when they start the program and the get a BSOD on their PC.

The BSOD has a message saying that there is a problem with NDIS. I have search for some differences on the pc that is working. We can see that their is a Local LAN network card on the pc that is working. The LAN card has a weird ip 0.1.0.5, when i look at the details i see that is a MS TV/Video connection in the description. Also i see here the Cisco CDP KMDF NDIS protocol driver. I think that this is the reason that it doesn't work on the other pc.

My question is how can i manual install this LAN connection. Cause i can't sell it to my customers that they must install the pc's with a fresh windows installation. This is solving the issue but I think there must be a workaround.

4 REPLIES
New Member

Re: VTadvantage and NDIS

We are running into a BSOD issue with some PC's running XP SP2 with VT advantage, crashing in ndis.sys.

Did you find a resolution to your problem?

Cheers

Lincoln

New Member

Re: VTadvantage and NDIS

yes, we have downloaded the latest drivers of the network card en deinstalled everything. Than we did a repair option (it is een option in the deinstallion part of VT advantage software). good luck!

New Member

Re: VTadvantage and NDIS

What version of the VT software are you using? I have been using the 2.0.3 software on XP for a while and then tried the 2.1 series VT software and ran into BSOD issues on multiple PCs running XP and 2K (Vista worked w/o any problem). My only option was to revert back to 2.0.3.

JC

New Member

Re: VTadvantage and NDIS

The 2.1 series is the one causing us problems with XP installs. Vista with 2.1 is fine, as is 2.03 on XP

616
Views
0
Helpful
4
Replies